Bug 1150906 - getting the storage path using vdsm fails on iscsi
Summary: getting the storage path using vdsm fails on iscsi
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-hosted-engine-ha
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Jiri Moskovcak
QA Contact: meital avital
URL:
Whiteboard: sla
Depends On:
Blocks: 1073943
TreeView+ depends on / blocked
 
Reported: 2014-10-09 07:24 UTC by Jiri Moskovcak
Modified: 2016-02-10 19:42 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0_rc5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:22:29 UTC
oVirt Team: SLA


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 33952 master MERGED use vdsm to get storage path only for nfs Never
oVirt gerrit 33954 ovirt-hosted-engine-ha-1.2 MERGED use vdsm to get storage path only for nfs Never

Description Jiri Moskovcak 2014-10-09 07:24:26 UTC
Description of problem:
Recent fixes for the problem with inaccessible NFS (rhbz#1140824) storage added a code which doesn't work properly with iscsi.

Version-Release number of selected component (if applicable):
ovirt-hosted-engine-ha-1.2.2-1.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. install HE on iscsi storage
2. try to start agent

Actual results:
agent fails with ''remotePath'' error in the log

Expected results:
agent up'n'running

Additional info:

Comment 1 Sandro Bonazzola 2014-10-17 12:22:29 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.